html {
  font-size: 62.5%;
  background-color: #fff; /* Please have a colour or image - background on html needed for javascript */
}

body {
height:100%;
  width:100%;
}

.container {
 position:relative;
}

.top-bar {
	height: 215px;
	width: 100%;
	position: absolute;
	margin-top: 40px;
}

.scrolling-banner {
	height: 30px;
	font-size: 2.0rem;
	color: #fff;
	margin-top: -38px;
	position: absolute;
	display: block;
	width: 100%;
}

.bottom-bar {
	position: fixed;
	background: #3546a3;
	width: 100%;
	bottom: 0;
	height: 36px;
	z-index: 109;
}

.img-wrap {
	position: relative;
	min-height: 450px;
	height: 65vh;
	z-index: -1;
	display: none;
}

.full-width-slide {
  position: absolute;
  left: 0;
  top: 0;
   height: 100%;
}


.full-width-slide::before {
	display: block;
	content: '';
	height: 50px;
	width: 100%;
	position: absolute;
	top: 0;
	background: rgba(0,0,0,.2);
	z-index: 2;
}

.inner-container {
	width: 980px;
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}

.main-header {
	position: relative;
	height: 92px;
	background: #fff;
}

.header-wrap {
	width: 100%;
	margin: 0 auto;
	height: 100px;
	position: relative;
}

/* Home link within the header */
.home-link {
	top: -38px;
	left: 1px;
	width: 203px;
	height: 203px;
	position: absolute;
	background: url(school-logo.png);
}


.home-link:hover{
  opacity:0.7;
}


.content-container {
	position: relative;
	min-height: 360px;
	padding: 130px 110px 100px 110px;
}

.login-link a {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 101;
  background: url(padlock.png);
  text-indent: -9999px;
  display: block;
  width: 48px;
  height: 48px;
}


.login-link a:hover{
	background-position:top right;
}

.login-responsive {
  display: none;
}

.page-title {
	left: -15px;
	padding: 25px 0 3px 13px;
	margin: 0 0 10px 0;
}


footer {
  height: 80px;

}


/* Navigation
============= */

.main-nav {
	position: relative;
	top: -4px;
	left: 80px;
	z-index: 101;
	width: 770px;
	height: auto;
	outline: none;
	margin: 0 auto;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
}

.main-nav ul li {
  position: relative;
  display: block;
  width: 173px;  /* Width of image/button */
  height: 94px;  /* Height of image/button */
  float: left;
  text-indent: -9999px;
  background: url(nav.png) left top no-repeat; /* An image sprite with all navigation buttons in */
  cursor: pointer;
  margin-right: 5px;
}

.main-nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-shadow: 2px 2px 1px #000;
	color: #fff;
	padding-bottom: 10px;
}


/* Change the background position to show the correct image for each navigation
   button within the sprite */

.main-nav .home-btn {background-position: -1px 4px;z-index: 200;width: 122px;}
.main-nav .ps_topic_slug_about-us {background-position: -155px 4px;z-index: 197;width: 119px;}
.main-nav .ps_topic_slug_key-information {background-position: -313px 4px;z-index: 198;width: 122px;}
.main-nav .ps_topic_slug_parents {background-position: -472px 4px;z-index: 199;width: 124px;}
.main-nav .ps_topic_slug_news-and-events {background-position: -634px 4px;z-index: 199;width: 124px;}
.main-nav .ps_topic_slug_children {background-position: -794px 4px;z-index: 199;width: 124px;}




.main-nav .home-btn:focus, .main-nav .home-btn:hover {background-position: -1px -94px;}
.main-nav .ps_topic_slug_about-us:focus, .main-nav .ps_topic_slug_about-us:hover {background-position: -155px -94px;}
.main-nav .ps_topic_slug_key-information:focus, .main-nav .ps_topic_slug_key-information:hover {background-position: -313px -94px;}
.main-nav .ps_topic_slug_parents:focus, .main-nav .ps_topic_slug_parents:hover {background-position: -472px -94px;}
.main-nav .ps_topic_slug_news-and-events:focus, .main-nav .ps_topic_slug_news-and-events:hover {background-position: -634px -94px;}
.main-nav .ps_topic_slug_children:focus, .main-nav .ps_topic_slug_children:hover {background-position: -794px -94px;}




/* Pop Ups */

/* Styles for ALL pop-up menus added here, styles for individual menus added below */
.main-nav ul li ul {
	display: none;
	position: absolute;
	top: 107px;
	left: -40px;
	z-index: 102;
	border-radius: 10px;
	text-align: center;
	background-color: #fff;
}


.main-nav ul li ul::before {
	position: absolute;
	top: -10px;
	right: 50%;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
	content: '';
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
}

.main-nav ul li ul::after {
	position: absolute;
	top: -10px;
	left: 0;
	content: '';
	display: block;
	height: 10px;
	width: 100%;
}

.main-nav ul li ul,
.main-nav ul li ul li {
  width: 200px;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto; /* Resets the height from the main li buttons */
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
}

.main-nav li ul li:first-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 10px 10px 0 0; /* Applies a border radius to first li in pop-up */
}

.main-nav li ul li:last-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 0 0 10px 10px; /* Applies a border radius to last li in pop-up */
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #6739b6; /* Applies a background colour for pop-up li's */
}

.main-nav li ul li:only-child:focus,
.main-nav li ul li:only-child:hover { /* Remove if navigation doesn't have a border radius */
  border-radius: 10px; /* Applies a border radius on focus/hover if it is the only item in the pop-up */
}



/* To style the links in the pop up menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a {
  display: block;
  width: auto;
  padding: 3px 7px;
  margin: 0;
  font-weight: 400;
  text-decoration: none;
  text-shadow: none;
  color: #000;
  font-size:1.6rem;
  }




/* To style the hover effects for the links in the popup menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a:focus,
.main-nav li ul li a:hover {
  color: #fff;
}



/* Footer Links
=============== */

.footer-links {
	position: relative;
	width: calc(100% - 30px);
	height: 45px;
	margin: 0 auto;
	color: #fff;
	padding-top:8px;
}
.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 20px;
}

.footer-links a {
  color: #fff;
}

.footer-links a:focus, .footer-links a:hover {
	color: #d4d9f5;
}

.footer-left {
  float: left;
}


.text-right li{
	display:inline-block;
}

.text-right li:first-of-type:after{
	content:'|';
	padding:0 12px;
}


/* Latest News */

.news-items {
  width: 580px;
}

/* Scroll to top button
======================= */

.scroll-top {
	color: #fff;
	border: 1px solid #fff;
	border-right: none;
	background-color: #3546a3;
	z-index: 110;
	bottom: 60px;
	border-radius: 5px 0px 0px 5px;
	margin-right: 0;
}

.scroll-top:hover {
  color: #3546a3;
	background:#fff;
	border: 1px solid #3546a3;
}

/* Google Translate
=================== */

#google_translate_element {
	position: absolute;
	left: 12px;
	height: 26px;
	bottom: 60px;
}
.goog-te-gadget-simple {
  width: 168px;
  height: 30px;
  border: 1px solid #3546a3!important;
  border-radius: 10px;
}

.goog-te-gadget-simple span {
  display: inline-block;
  line-height: 2.4;
}

.goog-te-menu-value span:first-child {
  width: 112px;
}

.goog-te-menu-value span + img + span {
  color: #3546a3!important;
  border-left-color: #3546a3!important;
}

.goog-te-menu-value > span + img + span {
  height: 21px;
  margin-top: 5px;
  line-height: 1.8;
}

.goog-te-banner-frame {
  position: absolute!important;
  top: -40px!important;
}

/* Google Search
================ */


.search-wrapper {
	position: absolute;
	bottom: 53px;
	right: 0;
	width:260px;
	height:35px;
	background:url(search-bg.png)
}

.google-search input[type="text"] {
  width: 195px;
  height: 25px;
  padding: 4px 6px!important;
  border: 1px solid #3546a3 !important;
  border-radius: 10px;
  font-size: 1.4rem;
  line-height: 1.8;
  vertical-align: middle;
	
}

.google-search input[type="submit"] {
	width: 50px;
	height: 35px;
	font-size: 1.8rem;
	text-align: center;
	border: 0;
	border-radius: 10px;
	color: #fff;
	background: transparent;
	vertical-align: middle;
	display: inline-block;
	font-family: 'Glyphter';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-left: -7px;
}

.google-search input:focus[type="submit"],
.google-search input:hover[type="submit"] {
  color: #cdd3f5;
}

@media(max-width:1230px){
  .top-bar {
	height: 180px;
}
  
.scrolling-banner {
	height: 40px;
	font-size: 1.8rem;
	padding-top: 6px;
}
  
  .login-link a {
  width: 40px;
  height: 40px;
  background-size:cover;
}
  
  
.main-header {
	height: 89px;
}
  
.header-wrap {
	height: 73px;
}
  
.home-link {
	top: -30px;
	left: 8px;
	width: 171px;
	height: 171px;
	background-size: cover;
}
  
.main-nav {
	position: absolute;
	top: -4px;
	left: 206px;
	z-index: 101;
	width: 765px;
	height: auto;
	outline: none;
}
}
